DF(1)

NAAM
df - rapporteer schijf ruimte gebruik

SAMENVATTING
df [OPTIE]... [BESTAND]...

BESCHRIJVING
Deze handleiding documenteert de GNU versie van df. df toont de hoeveelheid beschikbare schijfruimte op de bestandssystemen zoals opgegeven in het bestandsnaam argument. Als geen bestandsnaam opgegeven werd, wordt de ruimte op alle gekoppelde bestandssystemen getoond. Schijfruimte wordt standaard in blokken van 1K blokken vermeld,, behalve als de omgevingsvariable POSIXLY_CORRECT is gezet, in dat geval worden 512-byte blokken gebruikt,

Als een argument gelijk is aan de absolute bestandsnaam van een schijf apparaat dat een gekoppeld bestandssysteem bevat, dan toont df de beschikbare ruimte op dat bestandssysteem in plaats van van het bestandssysteem dat het apparaat bevat. Deze versie van df kan niet de ruimte op niet-gekoppelde bestandssystemen tonen, omdat dit op de meeste systemen een niet-overdraagbare en gedetailleerde kennis van de bestandssysteem structuren zou vereisen.

OPTIES

Toont gebruikte en beschikbare ruimte van alle aangekoppelde bestandssystemen,of van de bestandssystemen waarop de gegeven BESTANDen zich bevinden.

Een verplicht argument bij een lange optie is ook verplicht voor de korte optie.

-a, --all
    ook pseudo-, duplicaat, en ontoegankelijke bestandssystemen tonen

-B, --block-size=GROOTTE
    de te tonen groottes schalen naar deze waarde; '-BM' bijvoorbeeld toont de groottes in eenheden van 1.048.576 bytes; zie hieronder voor meer info

-h, --human-readable
    groottes in machten van 1024 tonen (bijv. 234M)

-H, --si
    groottes in machten van 1000 tonen (bijv. 245M)

-i, --inodes
    inode-informatie tonen in plaats van blokgebruik

-k  hetzelfde als --block-size=1K

-l, --local
    de opsomming beperken tot lokale bestandssystemen

--no-sync
    geen 'sync' doen vóór ophalen van info (standaard)

--output[=VELDENLIJST]
    de gegeven uitvoeropmaak gebruiken, of alle velden tonen als VELDENLIJST ontbreekt

-P, --portability
    de POSIX-uitvoeropmaak gebruiken

--sync
    een 'sync' doen vóór het ophalen van gebruiksinfo

--total
    alle items die irrelevant zijn voor de beschikbare ruimte weglaten en een eindtotaal tonen

-t, --type=TYPE
    alleen bestandssystemen van dit type tonen

-T, --print-type
    van elk bestandssysteem ook het type tonen

-x, --exclude-type=TYPE
    bestandssystemen van dit type niet tonen

-v  (genegeerde optie)

--help
    toon de helptekst en stop

--version
    toon programmaversie en stop

Getoonde waarden zijn in eenheden van de eerst beschikbare GROOTTE uit --block-size en de omgevingsvariabelen DF_BLOCK_SIZE, BLOCK_SIZE en BLOCKSIZE. Anders is de eenheid standaard 1024 bytes (of 512 als POSIXLY_CORRECT gezet is).

GROOTTE is een geheel getal met een optionele eenheid (bijv. 10K is 10*1024). Mogelijke eenheden zijn: K, M, G, T, P, E, Z, Y, R, Q (machten van 1024) of KB, MB, ... (machten van 1000). Binaire prefixen mogen ook gebruikt worden: KiB=K, MiB=M, etc.

VELDENLIJST is een komma gescheiden lijst van te tonen kolommen. Geldige veldnamen zijn: 'source', 'fstype', 'itotal', 'iused', 'iavail', 'ipcent', 'size', 'used', 'avail', 'pcent', 'file' en 'target' (zie de Info-pagina).

AUTEUR
Geschreven door Torbjorn Granlund, David MacKenzie en Paul Eggert.

RAPPORTEREN VAN BUGS
Online hulp bij GNU coreutils: <https://www.gnu.org/software/coreutils/>
Meld alle vertaalfouten op <https://translationproject.org/team/nl.html>

ZIE OOK
Volledige documentatie op: <https://www.gnu.org/software/coreutils/df>
of lokaal via: info '(coreutils) df invocation'

Pakket gemaakt door Debian (9.7-3)
Copyright (c) 2025 Free Software Foundation, Inc.
Licentie GPLv3+: GNU GPL versie 3 of later <https://gnu.org/licenses/gpl.html>
Dit is vrije software: u mag het vrijelijk wijzigen en verder verspreiden.
Deze software kent GEEN GARANTIE, voor zover de wet dit toestaat.

VERTALING
De Nederlandse vertaling van deze handleiding is geschreven door Mario Blättermann <mario.blaettermann@gmail.com> en Luc Castermans <luc.castermans@gmail.com>

Deze vertaling is vrije documentatie; lees de GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) of later over de Copyright-voorwaarden. Er is geen AANSPRAKELIJKHEID.

Indien U fouten in de vertaling van deze handleiding zou vinden, stuur een e-mail naar debian-l10n-dutch@lists.debian.org.